{% extends "base.html" %}

{% load wagtailcore_tags %}
{% load static %}

{% block body_class %}template-homepage{% endblock %}

{% block nav%}
<nav id="nav-menu-container">
  <ul class="nav-menu">
    <li><a href="/">Home</a></li>
    <li class="menu-active"><a href="/services">Services</a></li>
    <li><a href="/products">Products</a></li>
    <li><a href="/blog">Blog</a></li>
    <li><a href="/#contact">Contact</a></li>
  </ul>
</nav><!-- #nav-menu-container -->
{% endblock %}

{% block content %}

<main id="main">

  <!--==========================
    About Section
  ============================-->
  <section id="about" class="wow fadeInUp">
    <div class="container">
      <div class="section-header">
        <h2>{{ page.title }}</h2>
        <!-- <p>Sed tamen tempor magna labore dolore dolor sint tempor duis magna elit veniam aliqua esse amet veniam enim export quid quid veniam aliqua eram noster malis nulla duis fugiat culpa esse aute nulla ipsum velit export irure minim illum fore</p> -->
      </div>
      <div class="row">
        {% for service in page.services.all %}
        {% if service.image_side == "LEFT" %}
        <div class="col-lg-6 content">
          <h2>{{ service.name }}</h2>
          {{ service.description|richtext }}
        </div>
        <div class="col-lg-6 about-img">
         <img src={{ service.image.file.url }} alt="">
       </div>
        {% elif service.image_side == "RIGHT" %}
        <div class="col-lg-6 about-img">
          <img src={{ service.image.file.url }} alt="">
        </div>

        <div class="col-lg-6 content">
          <h2>{{ service.name }}</h2>
          {{ service.description|richtext }}
        </div>
        {% else %}
        <div class="col-lg-12 content">
          <h2>{{ service.name }}</h2>
          {{ service.description|richtext }}
        </div>
        {% endif %}
        {% endfor %}
      </div>

    </div>
  </section>
</main>

{% endblock %}
